# translation of kio_settings.po to Tajik
# Copyright (C) 2004 Free Software Foundation, Inc.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_settings\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-10-28 09:47+0100\n"
"PO-Revision-Date: 2009-01-11 13:40+0500\n"
"Last-Translator: Victor Ibragimov <victor.ibragimov@gmail.com>\n"
"Language-Team: Tajik\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kio_applications.cpp:119
msgid "Applications"
msgstr "Барномаҳо"

#: kio_applications.cpp:119
msgid "Programs"
msgstr "Барномаҳо"

#: kio_applications.cpp:126
msgid "Unknown application folder"
msgstr "Феҳрасти барномаҳои намуайян"

#~ msgid "Settings"
#~ msgstr "Танзимотҳо"
